[submodule "omni-2022"]
	path = omni-2022
	url = git@gitlab.com:polybot-grenoble/robot-core/base-mobile/omni-2022.git
[submodule "actionneur_walter"]
	path = actionneur_walter
	url = git@gitlab.com:polybot-grenoble/robot-core/actionneur_walter.git
